# Uses of Class
org.springframework.cache.interceptor.CacheEvictOperation

Packages that use CacheEvictOperation
Package
Description
org.springframework.cache.interceptor
AOP-based solution for declarative caching demarcation.

## Uses of CacheEvictOperation in org.springframework.cache.interceptor

Methods in org.springframework.cache.interceptor that return CacheEvictOperation
Modifier and Type
Method
Description
`CacheEvictOperation`
CacheEvictOperation.Builder.`build()`